### Method

# GimpUi ColorProfileView set_error

#### Declaration [src]

    void
    gimp_color_profile_view_set_error (
      GimpColorProfileView* view,
      const gchar* message
    )

#### Description

No description available.

#### Parameters

`message` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.